> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a first variable:
  - <span style="color: #006400">domain1.lan</span> ← loaded from rougail-test
  - <span style="color: #006400">domain2.lan</span> ← loaded from rougail-test
- :notebook: a second variable:
  - <span style="color: #006400">domain1.lan</span> ← loaded from rougail-test (:hourglass_flowing_sand: domain1.lan)
  - <span style="color: #006400">domain2.lan</span> ← loaded from rougail-test (:hourglass_flowing_sand: domain2.lan)
